from django.contrib import admin
from .models import *

# Register your models here.

admin.site.register(Group)
admin.site.register(Country)
admin.site.register(AddressBook)
admin.site.register(Contact)
admin.site.register(SocialMedia)